=== debian/control ===
Source: libhash-flatten-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-assertions-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-flatten-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-flatten-perl.git
Homepage: https://metacpan.org/release/Hash-Flatten

Package: libhash-flatten-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-assertions-perl
Multi-Arch: foreign
Description: flatten/unflatten complex data hashes
 Hash::Flatten converts back and forth between a nested hash structure and
 a flat hash of delimited key-value pairs. Useful for protocols that only
 support key-value pairs (such as CGI and DBMs).
