=== debian/watch ===
version=4
https://metacpan.org/release/Hash-Flatten   .*/Hash-Flatten-v?@ANY_VERSION@@ARCHIVE_EXT@$
